0.9.4 for mga3 (ruby 1.9)
[booh] / pre-setup.rb
2005-03-28 gcbooh-gui and distributable